Trei pluginuri WordPress foarte populare au fost infectate! Afla aici care sunt acestea!

pluginuri wordpress infectateWordPress anunta pe blogul oficial ca 3 plugin-uri foarte populare pentru platforma lor contineau virusi de tip backdoor, deghizati cu multa grija.
Acele versiuni nu apartineau autorilor, ci fusesera compromise prin metode necunoscute pana la acest moment. Este vorba de plugin-urile AddThis, WPtouch si W3 Total Cache, cu o utilizare foarte mare. Versiunile infectate au fost indepartate de pe server.

Toate parolele de pe WordPress.org: forum, trac, acces la plugin-uri si teme pentru dezvoltatori, vor fi resetate ca o masura aditionala de securitate.

Daca utilizati unul din plugin-urile amintite: AddThisWPtouch, sau W3 Total Cache actualizati-le la ultima versiune pentru a fi siguri ca nu exista nicio problema.

Si ajungem din nou la concluzia…. nimic nu mai poate fi considerat sigur pe net!

via WordPress

Administrator FaraVirusi.com
voluntar al Comodo Malware Research Team, expert Malwarebytes Anti-Malware

One response to “Trei pluginuri WordPress foarte populare au fost infectate! Afla aici care sunt acestea!”

  1. CosmiNcl

    Chiar ieri am instalat W3 Total Cache! :))

Leave a Reply